{
  "jukebox_song.luistercorp.earthblade.accept": "Lena Raine - Akzeptiere dein Schicksal",
  "jukebox_song.luistercorp.earthblade.childof": "Lena Raine - Kind der Erde",
  "jukebox_song.luistercorp.earthblade.commatose": "Commatose - Glass Beach",
  "jukebox_song.luistercorp.earthblade.defy": "Lena Raine - Trotz",
  "jukebox_song.luistercorp.earthblade.depose": "Lena Raine - Absetzen",
  "jukebox_song.luistercorp.earthblade.earths": "Lena Raine - Erdschrei",
  "jukebox_song.luistercorp.earthblade.lineage": "Lena Raine - Abstammung",
  "jukebox_song.luistercorp.earthblade.poison": "Lena Raine - Gift in den Wurzeln",
  "jukebox_song.luistercorp.earthblade.recursion": "Lena Raine - Rekursion",
  "jukebox_song.luistercorp.earthblade.verdant": "Lena Raine - Grüne Mysterien",
  "item.minecraft.disc_fragment_5": "Musikfragment",
  "item.minecraft.disc_fragment_5.desc": "Musik-Werkzeuge",
  "advancement.luistercorp.fragmento.title": "Musiksammlung LuisterCorp",
  "advancement.luistercorp.fragmento.description": "Beginne das Abenteuer, um alle neuen Schallplatten zu sammeln",
  "item.minecraft.music_disc_blocks": "Schallplattenform",
  "advancement.luistercorp.molde.title": "Forme im Stil deiner Künstler!",
  "advancement.luistercorp.molde.description": "Erhalte die Schallplattenform zum Herstellen neuer Discs",
  "advancement.luistercorp.earthblade.base.title": "EarthBlade Klänge",
  "advancement.luistercorp.earthblade.base.description": "Beginne das Abenteuer, um EarthBlade-Discs zu sammeln",
  "advancement.luistercorp.earthblade.accept.title": "Abgesagt, aber nie vergessen",
  "advancement.luistercorp.earthblade.accept.description": "Erhalte die Disc ‚Akzeptiere dein Schicksal‘ – Lena Raine",
  "advancement.luistercorp.earthblade.boveda_illager.title": "Bewacht oder eingesperrt?",
  "advancement.luistercorp.earthblade.boveda_illager.description": "Finde das Illager-Gewölbe",
  "advancement.luistercorp.earthblade.childof.title": "Amethyst-Falle",
  "advancement.luistercorp.earthblade.childof.description": "Erhalte die Disc ‚Kind der Erde‘ – Lena Raine",
  "advancement.luistercorp.earthblade.commatose.title": "Höhen und ihre Geheimnisse...",
  "advancement.luistercorp.earthblade.commatose.description": "Erhalte die geheime Disc ‚Commatose‘ – Glass Beach",
  "advancement.luistercorp.earthblade.cubo_magico.title": "Würfel der Opfer...",
  "advancement.luistercorp.earthblade.cubo_magico.description": "Finde den Magischen Tuff-Würfel",
  "advancement.luistercorp.earthblade.defy.title": "Ausgestorbene Korallen...",
  "advancement.luistercorp.earthblade.defy.description": "Erhalte die Disc ‚Trotz‘ – Lena Raine",
  "advancement.luistercorp.earthblade.depose.title": "Wissenschaftlich... Crotalus durissus",
  "advancement.luistercorp.earthblade.depose.description": "Erhalte die Disc ‚Absetzen‘ – Lena Raine",
  "advancement.luistercorp.earthblade.earthblade_todas_structuras.title": "Was hätte sein können...",
  "advancement.luistercorp.earthblade.earthblade_todas_structuras.description": "Finde alle EarthBlade-Strukturen",
  "advancement.luistercorp.earthblade.earthblade_todos_casi.title": "Lena Raine <3",
  "advancement.luistercorp.earthblade.earthblade_todos_casi.description": "Sammle alle EarthBlade-Discs",
  "advancement.luistercorp.earthblade.earthblade_todos_todos.title": "Wow... du bist engagiert!",
  "advancement.luistercorp.earthblade.earths.title": "Musikalische Infektion...",
  "advancement.luistercorp.earthblade.earths.description": "Erhalte die Disc ‚Erdschrei‘ – Lena Raine",
  "advancement.luistercorp.earthblade.libelula.title": "Das Kohlenstoff-Insekt",
  "advancement.luistercorp.earthblade.libelula.description": "Finde das Libellen-Monument",
  "advancement.luistercorp.earthblade.lineage.title": "Majestät einer Kathedrale",
  "advancement.luistercorp.earthblade.lineage.description": "Erhalte die Disc ‚Abstammung‘ – Lena Raine",
  "advancement.luistercorp.earthblade.poison.title": "Wurzeln der Vergangenheit...",
  "advancement.luistercorp.earthblade.poison.description": "Erhalte die Disc ‚Gift in den Wurzeln‘ – Lena Raine",
  "advancement.luistercorp.earthblade.recursion.title": "Geschmiedet in einer anderen Dimension",
  "advancement.luistercorp.earthblade.recursion.description": "Erhalte die Disc ‚Rekursion‘ – Lena Raine",
  "advancement.luistercorp.earthblade.serpiente.title": "Der Gott der Schlangenwesen",
  "advancement.luistercorp.earthblade.serpiente.description": "Finde den Tempel der Alten Schlange",
  "advancement.luistercorp.earthblade.templo_marino.title": "Versunkenes Kloster",
  "advancement.luistercorp.earthblade.templo_marino.description": "Finde das alte, überflutete Kloster",
  "advancement.luistercorp.earthblade.verdant.title": "Vom Kristall verzehrt",
  "advancement.luistercorp.earthblade.verdant.description": "Erhalte die Disc ‚Grüne Mysterien‘ – Lena Raine",
  "music_disc.luistercorp.earthblade.accept": "EarthBlade",
  "music_disc.luistercorp.earthblade.childof": "EarthBlade",
  "music_disc.luistercorp.earthblade.commatose": "Geheime Disc",
  "music_disc.luistercorp.earthblade.defy": "EarthBlade",
  "music_disc.luistercorp.earthblade.depose": "EarthBlade",
  "music_disc.luistercorp.earthblade.earths": "EarthBlade",
  "music_disc.luistercorp.earthblade.lineage": "EarthBlade",
  "music_disc.luistercorp.earthblade.poison": "EarthBlade",
  "music_disc.luistercorp.earthblade.recursion": "EarthBlade",
  "music_disc.luistercorp.earthblade.verdant": "EarthBlade",
  "jukebox_song.luistercorp.earthblade.vacio": "Musik Werkzeuge",
  "echo_shard.luistercorp.earthblade.cumulo_eco": "Echo-Haufen",
  "luistercorp.setup_load.1": "Hallo! Danke, dass du dieses Datapack neu geladen hast.",
  "luistercorp.setup_load.2": "Ich hoffe, du hast Spaß mit meinen Musik-Discs.",
  "luistercorp.setup_load.3": "Wenn du einen Fehler findest, melde dich bitte bei mir.",
  "jukebox_song.minecraft.blocks": "Musik Werkzeuge",
  "chest.luistercorp.earthblade.boveda": "Illager-Truhe",
  "chest.luistercorp.earthblade.serpiente": "Schlangentruhe",
  "chest.luistercorp.earthblade.templo": "Meerestruhe",
  "luistercorp.earthblade.lore.totem_explosivo": "Explodiert bei Benutzung und fügt Gegnern in der Nähe Schaden zu",
  "advancement.luistercorp.earthblade.earthblade_todos_todos.description": "Vervollständige dieses Datapack",
  "chest.luistercorp.earthblade.cubo": "Magischer Würfel",
  "chest.luistercorp.earthblade.dragon": "Libelle",
  "luistercorp.earthblade.item.cuerno_eco": "Amethysthorn",
  "luistercorp.earthblade.item.totem_explosivo": "Explosiv-Totem",
  "advancement.luistercorp.earthblade.cuerno_eco.title": "Klänge der Antike",
  "advancement.luistercorp.earthblade.cuerno_eco.description": "Blase in das Amethysthorn",
  "advancement.luistercorp.earthblade.cumulo_eco.title": "Seltsame Resonanz",
  "advancement.luistercorp.earthblade.cumulo_eco.description": "Finde den Echo-Haufen",
  "advancement.luistercorp.earthblade.totem_explosivo.title": "Boom-Tod",
  "advancement.luistercorp.earthblade.totem_explosivo.description": "Benutze das Explosiv-Totem"
}
